body{
	margin:0;
	padding:0;
}

.border {
    border: 1px solid #ddd;
	padding:15px 25px;
	margin:30px auto;
}
.text-center{
	color: #0e0e48;
}
.pt-0{
	padding: 30px 0 20px;
}
header {
    background: #fdfe00;
}
.logo {
	width:28%;
    display:inline-block;
	vertical-align:middle;
}
.logo a img {
    width: 140px;
}
.pro-title{
	width:65%;
	display:inline-block;
	vertical-align:middle;
}
.logo a{
	padding: 10px 0;
    display: block;
}
.m-0{
	margin:0;
}
.nav-tabs>li.active> a{
	color:#fff !important;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #0088d7;
    color: #fff !important;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #555;
    cursor: default;
    background-color: #0088d7;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
footer{
	background-color:#000;
	padding:10px 0;
}
footer p{
	margin:0;
	color:#fff;
}
.link-pdf a {
    background: #0088d7;
    padding: 8px 10px;
    color: #fff;
}
.fixed-bottom{
    position:fixed;
    bottom:0;
    width:100%;
}